Activity log for bug #945827

Date Who What changed Old value New value Message
2012-03-03 20:08:16 markba bug added bug
2012-03-03 20:18:03 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2012-03-03 20:18:06 Apport retracing service attachment added Stacktrace.txt https://bugs.launchpad.net/bugs/945827/+attachment/2807812/+files/Stacktrace.txt
2012-03-03 20:18:06 Apport retracing service attachment added ThreadStacktrace.txt https://bugs.launchpad.net/bugs/945827/+attachment/2807813/+files/ThreadStacktrace.txt
2012-03-03 20:18:08 Apport retracing service attachment removed CoreDump.gz https://bugs.launchpad.net/bugs/945827/+attachment/2807777/+files/CoreDump.gz
2012-03-03 20:18:09 Apport retracing service indicator-sound (Ubuntu): importance Undecided Medium
2012-03-03 20:18:09 Apport retracing service summary indicator-sound-service crashed with SIGSEGV in free() indicator-sound-service crashed with SIGSEGV in __GI___libc_free()
2012-03-03 20:18:11 Apport retracing service tags apport-crash i386 need-i386-retrace precise apport-crash i386 precise
2012-03-08 17:32:45 Launchpad Janitor indicator-sound (Ubuntu): status New Confirmed
2012-03-12 14:39:53 Sebastien Bacher visibility private public
2012-03-19 14:52:18 Conor Curran indicator-sound (Ubuntu): status Confirmed In Progress
2012-03-19 14:54:02 Conor Curran bug task added indicator-sound
2012-03-19 14:54:10 Conor Curran indicator-sound: status New Confirmed
2012-03-19 14:54:13 Conor Curran indicator-sound: assignee Conor Curran (cjcurran)
2012-03-19 14:54:16 Conor Curran indicator-sound: importance Undecided Medium
2012-03-19 18:36:54 Conor Curran branch linked lp:~cjcurran/indicator-sound/fixes-945827
2012-03-19 18:37:00 Conor Curran indicator-sound: status Confirmed In Progress
2012-03-19 19:02:16 Launchpad Janitor branch linked lp:indicator-sound
2012-03-20 20:45:12 Launchpad Janitor indicator-sound (Ubuntu): status In Progress Fix Released
2012-03-20 21:13:29 Launchpad Janitor branch linked lp:ubuntu/indicator-sound
2012-03-21 09:53:27 Conor Curran indicator-sound: status In Progress Fix Released
2012-03-21 09:53:31 Conor Curran indicator-sound: milestone 0.8.4